{
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2021-01-29 03:22:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_brick_block": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:mountains": "2021-01-29 02:49:13 +0000",
      "minecraft:mushroom_fields": "2021-01-29 02:44:24 +0000",
      "minecraft:desert_hills": "2021-01-29 02:45:22 +0000",
      "minecraft:desert": "2021-01-29 02:45:15 +0000",
      "minecraft:river": "2021-01-29 02:45:10 +0000",
      "minecraft:wooded_mountains": "2021-01-29 02:56:28 +0000",
      "minecraft:savanna": "2021-01-29 02:45:09 +0000"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2021-01-29 03:22:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2021-01-29 03:20:00 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_brick_block": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2021-01-29 03:22:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2021-01-29 02:57:29 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2021-01-29 03:22:58 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2021-01-29 02:58:27 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-01-29 02:45:39 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2021-01-29 03:08:13 +0000"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2021-01-29 03:09:32 +0000"
    },
    "done": true
  },
  "DataVersion": 2584
}